Subject: Ticket Assigned - Re: Your products are on the way / claim - order received today with wrong item !!!
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 13 May 2021 04:16:05 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way / claim - order received today with wrong item !!! Hello,

Did you receive my email?
Please let me know how you will handle my claim.

Kind regards

Olivia Helmi

On Fri, May 7, 2021, 16:15 Oli H <[email-masked]> wrote:

> Hello,
>
> I received the order, but unfortunately one item I received is wrong!!!
> I ordered the Camouflage Print Round Neck T-shirt and received another
> item T-shirt even dirty with lot of stains.
>
> I tried to contact you online and didn't receive any response.
>
> Also I called the customer service center bu phone, no reply, had to wait
> on phone call.
>
> Please send your representative for pickup and need refund for wrong item
> received!!!
>
> Kind regards
>
> Olivia Helmi
>
> On Wed, May 5, 2021, 14:51 Max Fashion <[email-masked]> wrote:
>
>> Order number 2001907013 has been shipped.
>> 
>> <https://www.maxfashion.com/eg/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_en>
>> Download our apps now
>> <https://itunes.apple.com/eg/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_en> [image:
>> android icon]
>> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_en>
>> iPhone
>> <https://itunes.apple.com/eg/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_en>
>> Android
>> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_en>
>> 
>> Women
>> <https://www.maxfashion.com/eg/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_en>
>> Men
>> <https://www.maxfashion.com/eg/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_en>
>> Girls
>> <https://www.maxfashion.com/eg/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_en>
>> Boys
>> <https://www.maxfashion.com/eg/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_en>
>> Shoes
>> <https://www.maxfashion.com/eg/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_en>
>> Inspiration
>> <https://www.maxfashion.com/eg/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_en>
>> Your products have been shipped.
>> Hi Olivia Helmi , your order number is 2001907013
>> The tracking number is 43844111371.
>> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=43844111371&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_EG_en>
>>
>> Order shipping to
>> *Olivia Helmi *
>> 127,3,1 ground floor entrance from garden
>> Cairo, Egypt
>> Mobile: +2 01224024307
>>
>> Payment Method:
>> *Cash on Delivery*
>>
>> *Order Details* Consignment Number: 88882001066420210505
>>
>> Item
>>
>> Description
>>
>> Shipped Quantity
>>
>> <https://www.maxfashion.com/eg/en/p/163122550?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_EG_en> *
>> MAX *
>> * Polka Dot Foil Print Leggings with Elasticised Waistband *
>> Color: Grey
>> Size: 3-6 mths
>> 1
>>
>> <https://www.maxfashion.com/eg/en/p/162895924?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_EG_en> *
>> MAX *
>> * Graphic Print T-shirt with Round Neck and Long Sleeves *
>> Color: White
>> Size: 18-24 mths
>> 1
>>
>> <https://www.maxfashion.com/eg/en/p/163111671?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_EG_en> *
>> MAX *
>> * Heart Foil Print Leggings with Elasticised Waistband *
>> Color: Black
>> Size: 3-6 mths
>> 1
>>
>> <https://www.maxfashion.com/eg/en/p/162664818?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_EG_en> *
>> MAX *
>> * Solid Leggings with Bow Accent with Elasticised Waistband *
>> Color: Yellow
>> Size: 6-9 mths
>> 1
>>
>> <https://www.maxfashion.com/eg/en/p/163122556?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_EG_en> *
>> MAX *
>> * Printed Full Length Leggings with Elasticated Waistband *
>> Color: Yellow
>> Size: 3-6 mths
>> 1
>>
>> <https://www.maxfashion.com/eg/en/p/162870804?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_EG_en> *
>> MAX *
>> * Typographic Print T-shirt with Round Neck and Long Sleeves *
>> Color: Yellow
>> Size: 9-10 yrs
>> 1
>>
>> <https://www.maxfashion.com/eg/en/p/163120298?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_EG_en> *
>> MAX *
>> * Printed Full-Length Leggings with Elasticated Waistband *
>> Color: Blue
>> Size: 3-6 mths
>> 1
>>
>> <https://www.maxfashion.com/eg/en/p/162903031?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_EG_en> *
>> MAX *
>> * Camouflage Print Round Neck T-shirt with Long Sleeves *
>> Color: Green
>> Size: 2-3 yrs
>> 1
>> 
>> Need help? Get in touch
>>
>>  <[email-masked]?Body=Contacted>
>>
>> *Write us an email now*, we'll get back to you as fast as we can.
>>  <https://www.facebook.com/MaxFashionMENA>
>>
>> *Connect with us* on your favourite social network.
>>  <https://twitter.com/maxfashionMENA>
>>
>> Reach out in 140 characters! We are *@maxfashionMENA*.
>>
>> *Call us on 0020-225878188.*
>> 7 days a week, 24 hours a day
>> 
>> © 2021 Retail World Limited
>> Privacy Policy
>> <https://www.maxfashion.com/eg/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_en>
>> | Terms & Conditions
>> <https://www.maxfashion.com/eg/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_en>
>>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2550301